Ich habe das By-me-Steuergerät von der Version 1.1x auf die Version 2.00 aktualisiert und nun kann ich die Einbruchsicherung nicht mehr aktivieren.

Die Version 2.00 (und folgende) ändert die Funktionsweise des Einbruchsicherungssystems auf radikale Weise, indem das Konzept der Partialisierung eingeführt wird. In dem Moment, in dem man die Aktualisierung durchführt, gestattet das Steuergerät das Einfügen des SAI-Systems nicht, weil einige neue Informationen fehlen, wie: vorhandene Partialisierungen (Gruppen von SAI-Zonen) und Zuordnung der Partialisierungen an die unterschiedlichen Einschaltvorrichtungen. Erst nachdem diese Parameter eingefügt wurden, nimmt das Einbruchsicherungssystem wieder auf korrekte Weise den Betrieb auf.